<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054149704</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/14/97/JORFARTI000054149704.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>5</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054149686" date_publi="2026-05-29" date_signature="2026-05-26" nature="ARRETE" nor="IRDH2613315A" num="" num_parution_jo="0124">
<TITRE_TXT c_titre_court="Arrêté du 26 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054149686">Arrêté du 26 mai 2026 autorisant au titre de l'année 2026 l'ouverture de concours externes pour le recrutement d'ingénieurs d'études de classe normale à l'Institut de recherche pour le développement (IRD)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054149704" num="5" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les dates des auditions seront disponibles sur le site internet :  https://www.ird.fr/concours-externes
<br/>Les candidats seront convoqués individuellement par voie électronique pour les inscriptions en ligne ou par courrier postal pour les inscriptions hors ligne. La non-réception de cette convocation n'engage pas la responsabilité de l'institut.<br/>Les dates et lieux de déroulement des épreuves ainsi que la liste des candidats admis à concourir feront l'objet d'une décision de la présidente-directrice générale de l'Institut de recherche pour le développement (IRD).<br/>Tout renseignement peut être obtenu auprès de la direction des ressources humaines de l'IRD, service recrutement développement des compétences et des carrières, immeuble Le Sextant, 44, boulevard de Dunkerque, CS 90009, 13572 Marseille Cedex 02, tél. : 04-91-99-95-64, courriel : drh.concours@ird.fr</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
